﻿.result ul, .result li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.result ul {
    margin: 25px 0px;
    border-bottom: 1px solid #cccccc;
}

    .result ul li {
        padding: 10px 0 10px 0;
        border-top: 1px solid #cccccc;
        width: 100%;
    }

        .result ul li:hover {
            background-color: #ffffd6;
        }

        .result ul li .icon {
            margin: 0px 10px;
        }
